fbpx

最新!请马上更新旧款iPhone软件,不然就断网

Share this story:

各位注意啦~使用旧款iPhone和iPad的话,就要注意了。

苹果公司提醒用户,如果没有在(3日)前更新iOS软件,电子产品将无法连接网络。

各大媒体已经证实….

苹果公司网站提醒,2012年或更早以前推出的iPhone和iPad必须在(3日)午夜前更新,才可以使用准确的GPS定位、App Store、iCloud、电邮以及网络浏览服务。

更新iOS软件的期限是协调世界时UTC午夜12点,换算成本地时间,用户必须在星期天(3日)早上8点以前进行更新。

support.apple

过了期限之后,用户就必须将手机连接到电脑,才能更新iOS软件。因为到时已经无法进行无线软件更新和iCloud备份。

全球定位系统GPS每隔19年就要重新装置,以准确测量时间。

受影响的包括以下型号:

iPhone 5和iPad第四代Wi-Fi+Cellular必须更新为 iOS10.3.4软件。

iPhone 4s、iPad mini第一代Wi-Fi + Cellular、iPad第二代Wi-Fi + Cellular (CDMA) 、iPad第三代Wi-Fi + Cellular型号都必须更新为iOS 9.3.6软件。

如果不清楚iPhone或iPad的软件是否已更新,可打开“设置”(Settings),选择“通用”(General),再点击“软件更新”(Software Update)。

Share this story:
Facebook Comments
close

分享给身边朋友看 :)